@charset "utf-8";

.post_content a, .custom-html-widget a {
    color: #1e73be;
}

.post_content a:hover, .custom-html-widget a:hover {
	text-decoration: underline;
}

h2.wp-block-heading {
  position: relative;
  padding: 1rem 2rem calc(1rem + 3px);
  background: #fff100;
  margin-bottom: 20px;
}

h2.wp-block-heading:before {
  position: absolute;
  top: -7px;
  left: -7px;
  width: 100%;
  height: 100%;
  content: '';
  border: 4px solid #000;
}

h3.wp-block-heading {
  position: relative;
  padding: 1rem 2rem;
  border-bottom: 6px solid #094;
}

h3.wp-block-heading:before {
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 20%;
  height: 6px;
  content: '';
  background: #00cc5b;
}

.wp-block-button__link {
    color: #fff!important;
    background-color: darkseagreen;
    border-radius: 9999px;
    box-shadow: none;
    text-decoration: none;
    padding: calc(0.667em + 5px) calc(1.333em + 2px);
    font-size: 1.1em;
}

.wp-block-latest-posts.wp-block-latest-posts__list li {
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
    padding-bottom: 15px;
}

.rpwe-title a{
	font-size: 120%;
    font-weight: bold;
}

a.wp-block-button__link{
	color: #000000!important;
}

.wp-block-button .wp-block-button__link.is-style-outline, .wp-block-button.is-style-outline>.wp-block-button__link {
    border: 2px solid;
    padding: 0.667em 1.333em;
}
/*.post_content *:last-child {
    margin-bottom: -8px;
}*/

mark {
    font-style: normal;
    font-weight: normal;
}

.wp-block-cover.has-parallax, .wp-block-cover__image-background.has-parallax, video.wp-block-cover__video-background.has-parallax {
    background-attachment: scroll;
}

.color-w a{color: #fff!important;}

@media screen and (max-width: 550px){
	#main_contents {
		padding: 20px 20px 40px;
	}
}

@media screen and (max-width: 750px){
	.cb_service_item_list .sub_title {
		font-weight: normal;
		font-size: 90%;
		padding-top: 10px;
	}
	#copyright {
		line-height: 1.6em;
		padding: 15px 20px 100px 20px;
	}
	.sp{display: block; margin-top: 20px;}
	.pc{display: none;}
	.post_content *:last-child {
		margin-bottom: -0px;
	}
}
@media screen and (min-width: 751px){
	#footer_menu .footer_menu li:first-of-type a{
		font-size: 90%;
	}
	#cb_content_2{
		padding: 10px;
	}
	.pc{display: block;}
	.sp{display: none;}
	
	#cb_content_2 {
		border-top: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
	}
}

#cb_content_3{margin-bottom: -14px;}

.wpcf7 form {
    margin: 0;
}

#dp-footer-bar {
    background: #00a851;
    color: #ffffff;
}

.q_custom_button1.animation_type1 {
    background: #00B900;
}

.news_category_sort_button li {
    margin: 0 20px 20px 20px;
}
	
/************20230901お問い合わせフォーム****************/

.required-contactform7 {
    padding: 5px;
    background: #DE8686;
    color: #fff;
    border-radius: 3px;
    margin-right: 3px;
}
.nini-contactform7 {
    padding: 5px;
    background: #cccccc;
    color: #fff;
    border-radius: 3px;
    margin-right: 3px;
}
	
  #formy_form table { width: 100%; }
  #formy_form table p { margin: 0px; }
  #formy_form th,
  #formy_form td {
    padding: 16px;
    vertical-align: middle;
    border-bottom: solid 1px #E6E6E6;
	border-top: none;
    border-left: none;
    border-right: none;
	background: none;
  }
  #formy_form th {
    font-weight: normal;
    white-space: nowrap;
    text-align: left;
    width: 20%;
	  background-color: #fafafa;
  }
  #formy_form table input[type="text"],
  #formy_form table input[type="email"],
  #formy_form table input[type="tel"],
  #formy_form table input[type="date"],
  #formy_form table input[type="password"],
  #formy_form table textarea {
    width: 100%;
    border-radius: 3px;
    vertical-align: bottom;
  }
  #formy_form table input[type="text"],
  #formy_form table input[type="email"],
  #formy_form table input[type="tel"],
  #formy_form table input[type="date"],
  #formy_form table input[type="password"],
  #formy_form select,
  #formy_form textarea {
    margin: 0;
    padding: 5px 15px;
    border: 1px solid #D3D3D3;
    font-size: 1rem;
    font-family: 'こぶりなゴシック W3 JIS2004', 'Koburina Gothic W3 JIS2004', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif !important;
  }
  #formy_form textarea { height: 300px; }
  #formy_form select { height: 40px; }
  #formy_form ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #formy_form input:hover { opacity:.7; }
  #formy_form textarea:hover { opacity:.7; }
  #formy_form input:focus { outline: none; }
  #formy_form .parsley-validated {  background-color: #E6E6E6; }
  #formy_form .parsley-error {  background-color: #fee; }
  #formy_form .parsley-success {  background-color: #fff; }
  .help_text {
    font-size: .875rem; /* 14px */
    color: #999;
  }
  .hidden_help { display: none; }
  .formy_privacy div {
    overflow-y: scroll;
    height: 140px;
    border: solid 1px #D3D3D3;
    font-size: .875rem; /* 14px */
    padding: 8px 16px;
  }
  .requiredIcon {
    background-color: #f55;
    color: #fff;
    margin: 0 0 0 1em;
    font-size: .75rem; /* 12px */
    padding: 2px 5px;
    border-radius: 3px;
    float: right;
  }
  #formy_btn {
    padding-top: 32px;
    text-align: center;
  }
  #formy_btn input {
    font-size: inherit;
    border: none;
    cursor: pointer;
    color: #fff;
    border-radius: 3px;
    padding: 16px 32px;
    -webkit-appearance: none;
    appearance: none;
    font-family: 'こぶりなゴシック W3 JIS2004', 'Koburina Gothic W3 JIS2004', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;
    font-weight: 600;
  }
  #formy_form input.form-submit{width: 100%;}
  #formy_form ul li input[type="radio"],
  #formy_form ul li input[type="checkbox"] { display: none !important; }
  #formy_form ul li label {
    position: relative;
    display: inline-block;
    padding: .5em 8px .5em 40px;
    line-height: 1.6;
    vertical-align: top;
    cursor: pointer;
  }
  #formy_form ul li label:hover { opacity: .7; }
  #formy_form ul li label::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    border: 2px solid #788b93;
    left: 16px;
    top: 12px;
  }
  #formy_form ul li input[type="radio"] + label::before { border-radius: 10px; }
  #formy_form ul li input[type="radio"]:checked + label,
  #formy_form ul li input[type="checkbox"]:checked + label {
    color: #e75f5f;
    font-weight: bold;
  }
  #formy_form ul li input[type="radio"]:checked + label::before,
  #formy_form ul li input[type="checkbox"]:checked + label::before {
    border-color: #e75f5f;
  }
  #formy_form ul li input[type="radio"]:checked + label::after,
  #formy_form ul li input[type="checkbox"]:checked + label::after {
    content: "";
    width: 10px;
    height: 18px;
    top: 4px;
    left: 20px;
    border-right: 2px solid #e75f5f;
    border-bottom: 2px solid #e75f5f;
    display: block;
    position: absolute;
    z-index: 10;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .formy_confirm { background-color: #4dbaff; }
  .formy_submit_disabled { background-color: #D3D3D3; }
  #formy_btn .formy_submit_disabled:hover {
    opacity: 1;
    cursor: default;
  }
  .autoConfirmBack { background-color: #aaa; }
  .formy_send { background-color: #ff6600; }
  #total_required {
    padding: 16px;
    color: #f55555;
    text-align: center;
  }

  @media print, screen and (min-width: 768px) {
    #formy_form .confirm-message {
      text-align: center;
    }
	  
  #formy_form span.required-contactform7{
	  padding: 2px 5px 2px 5px;
	  float: right;
	  line-height: 1.5em;
	  margin-top: 5px;		  
	}
  #formy_form span.nini-contactform7{
	  padding: 2px 5px 2px 5px;
	  float: right;
	  line-height: 1.5em;
	  margin-top: 5px;
	}
  }
  @media screen and (max-width: 767px) {
    #formy_form th,
    #formy_form td {
      display: block;
      width: auto;
      padding-left: 0;
      padding-right: 0;
    }
    #formy_form th {
      border-bottom:none;
      padding-bottom: 0;
      white-space: normal;
      font-weight: bold;
    padding: 15px 0;
    margin-top: 0px;
}
    }
    #formy_form td { /*padding-top: 0;*/ }
    #formy_btn { padding-top: 8px; }
    #formy_btn input {
      width: 100%;
      background-size: contain;
      background-position: center;
    }
    .autoConfirmBack { margin-bottom: 8px; }
  #formy_form span.required-contactform7{
	  padding: 2px 5px 2px 5px;
	  float: left;
	  line-height: 1.5em;
	  margin: 1px 5px 5px 0;	  
	}
  #formy_form span.nini-contactform7{
	  padding: 2px 5px 2px 5px;
	  float: left;
	  line-height: 1.5em;
	  margin: 1px 5px 5px 0;
	}
.wpcf7 {
    border:none;
    background:none;
}
.wp-element-caption{
	text-align: center;
	font-size: 90%;
}
	
.post_content table {
	border: none;
}